body {
	background: white;
	font-family: sans-serif;';
	font-weight: 200;
	margin: 0;
}

h1 {
	color:#555;
}

p {
	background: #666;
	color:white;
	padding: 17px;
	margin: 0 0 0 200px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #f1f1f1;
    float: left;
}

li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
}

li a.active {
    background-color: #CA002A;
    color: white;
}

li a:hover:not(.active) {
    background-color: #555;
    color: white;
}

header{
   width: 100%;
   height: 0;
   background: #CCEEFF;
   background-image: url(headerimage2.jpg); 
   background-size: 100%;
   background-position: 10% 100%;
   background-repeat: no-repeat;
   margin: 0;
   padding: 0 0 27%;
   text-align: center;
}

.banner {
	width: 100%;
	display: block;
}

.banner > banner-image {
	width:100%;
	display: block;
}

.keyuserneeds {
	margin:20px 0 20px 200px

}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    
}

.caption {text-align: right;
	padding: 40px;
    color: white;
}

.tablu {background: #C0C0C0;
	color:black;
	padding: 17px;
	margin: 0 0 0 200px;

}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;

}

th, td {
    padding: 15px;
}

table {
    border-spacing: 5px;
}

.tryinglist {
background: #666;
	color:white;
	padding: 17px 0px 17px 38px;
	margin: 0 0 0 200px;

}


.pagetitle {
	margin: 20px 0px 20px 213px ;
}


.interviewpic {
	padding: 20px;
}